[repositories] devel: [groups] [packages] [maintainers] [changelog]

 PyQt4-py3-QtDesigner: QtDesigner support components for PyQt4

Name:PyQt4-py3-QtDesigner
Release:4.12.3-3mamba
Architecture:i586
Group:System/Libraries
Description:PyQt4 is a comprehensive set of Python bindings for Nokia's Qt4 cross platform GUI toolkit.

This package contains the QtDesigner support components for PyQt4.
Size:352.05 KB
Download:PyQt4-py3-QtDesigner-4.12.3-3mamba.i586.rpm
Source RPM:PyQt4
Provides:PyQt4-py3-QtDesigner[=4.12.3-3mamba] PyQt4-py3-QtDesigner(x86-32)[=4.12.3-3mamba] libpyqt4.so
Requires:PyQt4[=4.12.3-3mamba] libQtCore.so.4 libQtDesigner.so.4 libQtGui.so.4 libQtScript.so.4 libQtXml.so.4 libX11.so.6 libXext.so.6 libc.so.6 libc.so.6(GLIBC_2.0) libc.so.6(GLIBC_2.1.3) libgcc_s.so.1 libgcc_s.so.1(GCC_3.0) libm.so.6 libpthread.so.0 libpython3.7m.so.1.0 libstdc++.so.6(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3.8)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3.9)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4)(gcc6-c++|libstdc++6) python(abi)(python26|python27|python3|python3|python33|python33|python36)[=3.7]
RPM requirements:PyQt4 libQtCore libQtDesigner libQtGui libQtScript libQtXml libX11 libXext glibc libgcc glibc libpython3 libstdc++.so.6(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3.8)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3.9)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4)(gcc6-c++|libstdc++6) python(abi)(python26|python27|python3|python3|python33|python33|python36)
Required by:
Build required by:
Filenames:/usr/lib/.build-id /usr/lib/.build-id/13 /usr/lib/.build-id/13/50426febf86571391f55bc33c2a2af1fa59037 /usr/lib/.build-id/ac /usr/lib/.build-id/ac/f84bc764dff8d83af9d0ea0a19ace614411c23 /usr/lib/python3.7/site-packages/PyQt4/QtDesigner.so /usr/lib/qt4/plugins/designer/libpyqt4.so

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.